/* ------------------------------------------- CSS Information
Accessibility Style
----------------------------------------------------------- */
body #wrap a {
    text-decoration: underline;
}
body #wrap a:hover {
    text-decoration: none;
}

/*  ヘッダー：ロゴ */
#header .headerbox .logo-left {
        background-image:  none;
        background-repeat: unset; 
    }
#header .logo-left h1 {
  display: inline;
}
#header .logo-left h1 img {
    width: 100%;
}
#header .headerbox .logo-right {
    background-image: none;
    background-repeat: unset;
}
#header .headerbox .logo-right p img {
    width: 100%;
}
#header .headerbox #blockskip {
    width: 60px;
    font-size: 0.8em;
    position: absolute;
    right: 16%;
    background: #0a050194;
    padding: 0.3%;
}
#header .headerbox #blockskip.en {
    width: 145px;
}
#header .headerbox #blockskip a {color: #fff;display: block;}
@media print,screen and (max-width: 979px) {
	#header .headerbox #blockskip { display:none; }
}

/*  右メニュー：英語 */
#rightframe .pastaward .inner ul.enNav li a {
    position: relative;
    display: block;
}
#rightframe .pastaward .inner ul.enNav li a:after {
    content: "";
    position: absolute;
    transform: translate(-50%, 180%);
    background: #ffffff;
    height: calc(tan(60deg) * 10px / 2);
    width: 5px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}
@media,and screen and (max-width: 979px) {
	#rightframe .pastaward .inner ul.enNav li a {
		display: inline;
	}
	#rightframe .pastaward .inner ul.enNav li:before {
		position: absolute;
		transform: translate(-20%, 100%);
	}
}

/* 左コンテンツ：授賞式タイトル回り */
#leftframe .chaptertitle.ct1 {
	margin-bottom: 10px;
}
#leftframe .chaptertitle .date {
    float: none;
    text-align: right;
}
#leftframe .chaptertitle h2.title img {
    vertical-align: sub;
    margin-right: 5px;
}
#leftframe .chaptertitle h2.title.enTitle {
	font-size: 1em;
	text-indent: -35px;
	margin-left: 35px;
}
#leftframe .chaptertitle h2.title.enTitle img {
	vertical-align: middle;
}
#leftframe .ceremony p:not(:last-child) {
    margin-bottom: 1.5em;
}
#leftframe .ceremony .fgLeft { margin-left: 0; margin-bottom: 1.5em; }
#leftframe .ceremony .fgLeft img { margin: 0; }


/* 左コンテンツ：受賞作品 */
#leftframe ul.result .information h5,
#leftframe ul.result2 .information h5 {
	font-size: 1.42em;
	color: #aa0014;
}
#leftframe ul.result .information h5 .titleJa,
#leftframe ul.result2 .information h5 .titleJa {
	font-size: 0.6em;
	color: #000000;
	line-height: 2em;
	display: block;
}
@media print,screen and (min-width: 980px) {
	html[lang="en"] #leftframe ul.result .information h5,
	html[lang="en"] #leftframe ul.result .information .set {
		padding-right: 60px;
		box-sizing: border-box;
	}
}
#leftframe ul.result .information .hiddenText {
    transform: scale(0, 0);
    position: absolute;
}
@media print,screen and (max-width: 979px) {
	#leftframe ul.result .information h5,
	#leftframe ul.result2 .information h5 {
		text-align: center;
	}
	#leftframe ul.result .information h5 + .data {
        margin-top: 6px;
	}
}
#leftframe ul.result .cover,
#leftframe ul.result2 .cover {
    overflow: hidden;
}
#leftframe ul.result .cover img {
    width: 100%;
}
#leftframe ul.result2 .cover img {
    height: 100%;
    max-height: 150px;
}
#leftframe ul.result_resize .cover img {
    max-width: 107px;
}
#leftframe ul.result .cover.no {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #9d0012;
    color: #9d0012;
}
@media print,screen and (min-width: 980px) {
	#leftframe ul.result .information .data.center,
	#leftframe ul.result .information .dataMg.center{
		text-align:unset;
	}
}
#leftframe ul.result .information .data li {
    margin-bottom: 0.5em;
    font-size: 1em;
}
html[lang="en"] #leftframe:not(:lang(ja)) ul.result .information .data li {
	line-height: 0.8em;
}
#leftframe ul.result .information .data .dataMg {
    margin-bottom: 1.2em;
}
#leftframe .information .notes li {
    margin-bottom: 0;
}
#leftframe .information dl.notes {
    margin: 10px 0px;
}
#leftframe .information .notes dt {
    font-weight: bold;
}
#leftframe .information dl.notes dd {
    margin-bottom: 0.5em;
}
#leftframe .information .notes span {
    margin-right: 10px;
}
#leftframe .information .notes span.ntIndent {
    margin: 0 0 0 60px;
    display: inline-block;
}
#leftframe ul.result .story .reset {
    font-weight: normal;
    font-size: unset;
    color: #333;
}
#leftframe ul.result .story span {
    margin-right: 0.5em;
}
@media print,screen and (max-width: 979px) {
	#leftframe li .viewVtn {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: center;
	}
	#leftframe li .viewVtn .btn-view {
		width: 100%;
	}
}


/* 左コンテンツ：ブロンズ */
#leftframe .blonze {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: url(../images/bg-award3.png) no-repeat 0 0;
    background-size: cover;
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
}

#leftframe ul.result2 .information .country {
	font-size: 0.9em;
	line-height: 14px;
	margin-top: 6px;
	font-weight: bold;
}
@media print,screen and (max-width: 979px) {
	#leftframe ul.result2 .information .country {
		text-align: center;
    }
}
#leftframe ul.result2 .information .data {
	font-size: 1em;
	line-height: 1.3em;
}
#leftframe ul.result2 .information li {
    border: none;
    margin: 0;
    padding: 0;
}


#leftframe .line1 > .notes {
    margin: 2em 0;
}
/* 左コンテンツ：実行員会 */
#leftframe .committee h5 {
	color: #1d64be;
	font-weight: bold;
	border-bottom: 1px solid #aaa;
	clear: both;
}
#leftframe .committee dl {
    display: grid;
    grid-template-columns: 110px calc(100% - 110px);
}
#leftframe .committee dl:not(:last-of-type) {
    margin-bottom: 1.0em;
}
#leftframe .committee dl dt {
    margin-bottom: 0.3em;
}

/* 左コンテンツ：実行員会 */
#toTop {
    position: absolute;
    right: 2%;
    font-size: 0.8em;
}

/*  試読版  -------------------------------------*/
.figure-view {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    margin: 20px auto;
    align-items: stretch;
}
.figure-view .btn-view {
  vertical-align: middle;
  text-align: center;
  line-height: 1em;
  border: 1px solid #343434;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  -webkit-transition-property: all;
  transition-property: all;
  cursor: pointer;
  font-size: 1.1em;
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2%;
}
.figure-view.btnOne .btn-view {
	width: 45%;
}
.figure-view .btn-view .sp {
	display: none;
}
@media print,screen and (max-width: 979px) {
	.figure-view {
		width: 90%;
	}	
	.figure-view.btnOne {
		width: 80%;
	}
	.figure-view .btn-view {
	    width: 45%;
	   font-size: 1em;
	    flex: auto;
	}
	.figure-view .btn-view span {
	    line-height: 1.2em;
	}
	.figure-view .btn-view .sp {
	    display: block;
	}
	.figure-view.btnOne .btn-view {
		padding: 3%;
	}
	.figure-view.btnOne .btn-view .sp {
	    display: none;
	}
}

.figure-view .btn-view:hover {
    background-color: #387ce9;
    border: 1px solid #343434;
}
.figure-view .btn-view:focus-visible {
    border: 1px solid #fff;
    outline: 2px solid #286fe4;
}
.figure-view .btn-view img {
  width: 30px;
  margin-left: 5px;
  -webkit-transition: 0.35s ease-in-out;
  -moz-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  -webkit-transition-property: all;
  transition-property: all;
}
.figure-view .btn-view span img {
    vertical-align: text-bottom;
}
.figure-view a.btn-view img[src*="_new"] {
    width: 15px;
}